Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RTCORBA::ThreadpoolLane Struct Reference

`#include <RTCORBAC.h>`

List of all members.

## Public Types
typedef ThreadpoolLane_var | _var_type
## Static Public Methods
void | _tao_any_destructor (void *)
## Public Attributes
RTCORBA::Priority | lane_priority
CORBA::ULong | static_threads
CORBA::ULong | dynamic_threads

## Member Typedef Documentation

typedef ThreadpoolLane_var RTCORBA::ThreadpoolLane::_var_type

## Member Function Documentation

void RTCORBA::ThreadpoolLane::_tao_any_destructor | ( | void * |  | ) | `[static]`

## Member Data Documentation

CORBA::ULong RTCORBA::ThreadpoolLane::dynamic_threads

RTCORBA::Priority RTCORBA::ThreadpoolLane::lane_priority

CORBA::ULong RTCORBA::ThreadpoolLane::static_threads

The documentation for this struct was generated from the following files:

- RTCORBAC.h
- RTCORBAC.cpp